- library: '&IDL_MochaBaseSystem;'
  instances:
  - workSet: '&IDI_WorkSet_ClassForEditClassTask;'
    name: 'Class for Edit Class Task'
    validClasses:
    - instance: '&IDC_Class;'

  - sequenceTask: '{9dbdb202-e9f8-49ca-bbc2-0b63df651246}'
    name: 'Edit Class'
    relatedTaskParameter: '&IDI_WorkSet_ClassForEditClassTask;'
    taskCategory: '&IDI_TaskCategory_Class;'
